/* CSS Document */

.tdback1 { background-image: url("new images/purple_bar3.gif");}
.tdback2 { background-image: url("new images/blue_bar3.gif");}
.tdback3 { background-image: url("new images/green_bar3.gif");}
.tdback4 { background-image: url("new images/yellow_bar3.gif");}
.tdback5 { background-image: url("new images/orange_bar3.gif");}
.tdback6 { background-image: url("new images/pink_bar3.gif");}

.tdheader {font-weight: 600; color: white;font-family: Arial;  padding-left: 20px;font-size: 18px;width: 150px}
.tdmainbody {font-weight: 400; color: black;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 12px ; text-align: left}
a.tdmainbody:link {font-weight: 600; color: blue;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 12px ; text-align: left}


.tdposition1 {font-weight: 600; color: red;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 11px;width: 125px; text-align: center }
.tdposition2 {font-weight: 600; color: grey;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 11px;width: 125px ; text-align: center}
.tdposition3 {font-weight: 600; color: gray;font-family: Arial; padding-left:20px;padding-top: 5px;font-size: 11px;width: 125px; text-align: center }
.tdposition4 {font-weight: 600; color: gray;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 11px;width: 125px ; text-align: center}

.tdposition1of6 {font-weight: 600; color: black;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 10px;width: 100px; text-align: center }
.tdposition2of6 {font-weight: 600; color: black;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 10px;width: 100px ; text-align: center}
.tdposition3of6 {font-weight: 600; color: black;font-family: Arial; padding-left:20px;padding-top: 5px;font-size: 10px;width: 100px; text-align: center }
.tdposition4of6 {font-weight: 600; color: black;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 10px;width: 100px ; text-align: center}
.tdposition5of6 {font-weight: 600; color: black;font-family: Arial; padding-left:20px;padding-top: 5px;font-size: 10px;width: 100px; text-align: center }
.tdposition6of6 {font-weight: 600; color: black;font-family: Arial; padding-left: 20px;padding-top: 5px;font-size: 10px;width: 100px ; text-align: center}

table.middletextarea{width:90%;}

a.head:link {text-decoration: none; color:black;}
a.head:visited {text-decoration: none; color:black;}
a.head:active {text-decoration: none;color:black;}
a.head:hover {color:white;}

